using System;
using System.Collections;

[Serializable]
public class ListString : CollectionBase
{
	public ListString() : base()
	{	
	}

	public void Add(string s)
	{
		this.List.Add(s);
	}

	public string this[int index]
	{
		set { List[index] = value; }
		get { return List[index] as string; }
	}
}
